 /* Dropdown Container */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Button */
.dropbtn {
  color: white;
  cursor: pointer;
  padding: 0 10px;
}

/* Dropdown Content */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #182858;
  min-width: 200px;
  box-shadow: 0px 8px 16px rgba(0,0,0,0.3);
  z-index: 999;
  border-radius: 5px;
}

/* Links inside dropdown */
.dropdown-content a {
  color: white;
  padding: 10px 15px;
  text-decoration: none;
  display: block;
  font-size: 14px;
}

/* Hover effect */
.dropdown-content a:hover {
  background-color: #06A3DA;
}

/* Show dropdown on hover */
.dropdown:hover .dropdown-content {
  display: block;
}


    .dropdown-content,
.dropdown-content a {
    font-family: 'Poppins', sans-serif !important;
    font-size: 17px;
    font-weight: 600;
}
    